.loading-icon{
    animation: loading 1s  infinite cubic-bezier(0, 0, 1, 1);
    width: 20px;
    height: 20px;
    font-style: inherit;
    outline: none;
    stroke: currentColor;
}

@keyframes loading {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* login.css */
@media (max-width: 1025px) {
    .min-h-screen {
        display: none;
    }

    .moblie {
        padding-top: 0;
    }

    .moblieHeight {
        height: 100% !important;
    }

    .moblieBorder {
        border: 0px solid transparent !important;
        box-shadow: none;
    }

    input,
    textarea,
    select {
        font-size: 16px;
    }

    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="tel"],
    input[type="search"],
    input[type="url"],
    textarea,
    select {
        font-size: 16px;
    }

    .loading-icon {
        width: 16px;
        height: 16px;
    }

    .modlieLogin {
        width: 100%;
        display: flex !important;
        padding-top: 16px;
    }
}
.bg-\[\#007AFFFF\] {
    background-color: #007AFFFF;
}
.hover\:bg-\[\#1663d4ff\]:hover {
    background-color: #1663d4ff;
}
.bg-\[\#007AFF\] {
    background-color: #007AFF;
}
.hover\:bg-\[\#1663D4\]:hover {
    background-color: #1663D4;
}
.emailBtn:hover {
  background: #1663D4 !important;
}